﻿



#slideshow-container{
	width:670px;
	height:343px;
	background:#fff; 
	margin:0px 0px 40px 20px;
	float:left;
	position:relative;
}
.large-1{width:8.33333%}
.modal-dialog-scrollable .modal-footer,.modal-dialog-scrollable .modal-header{-ms-flex-negative:0;flex-shrink:0}
.modal-header{display:-ms-flexbox;display:flex;-ms-flex-align:start;align-items:flex-start;-ms-flex-pack:justify;justify-content:space-between;padding:1rem 1rem;border-bottom:1px solid #dee2e6;border-top-left-radius:.3rem;border-top-right-radius:.3rem}
.modal-header .close{padding:1rem 1rem;margin:-1rem -1rem -1rem auto}


#modalVideoHome .modal-header, .video-modal .modal-header {
  background: #000;
  border-radius: 0;
  padding: 5px 15px; }
#staff .modal-header{padding:20px 20px 0 0;border-bottom:none}
#fullModal .modal-header .close{color:#fff;font-size:60px;opacity:1}
#modalVideoHome .modal-header,.video-modal .modal-header{background:#000;border-radius:0;padding:5px 15px;border-bottom:none}

.footer {
	background: #4e6aa4;
	margin-top: 3em;
}

.footer-middle {
	padding: 3em 0;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

    .row-menu {
        position:relative;
        min-height:58px;
        background:#016e51;
        border-radius:6px 6px 0 0;
        border-top:1px solid #3c8470;
        border-left:1px solid #3c8470;
        border-right:1px solid #3c8470;
    }
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#f8f8f8;}
#fusion-gmap-container,#main,#sliders-container,.fusion-page-title-bar{position:relative;z-index:1;}
#main .fusion-row,#sliders-container .tfs-slider .slide-content-container,#slidingbar .fusion-row,.fusion-footer-copyright-area,.fusion-footer-widget-area,.fusion-header,.fusion-page-title-bar,.fusion-secondary-header{padding-left:30px;padding-right:30px;}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
#sliders-container .wooslider .slide-content p{margin:0}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12{display:inline;float:left;margin-left:30px}

.grid-8 .grid-4:nth-child(3n+1),
.grid-8 .grid-2:nth-child(3n+1) {clear:none;}

.grid-8 .grid-4:nth-child(odd),
.grid-8 .grid-2:nth-child(4n+1) {clear:left;}
.grid-2{width:150px}
#mini-panel-meganav h2.pane-title{position:relative;}
#mini-panel-meganav .pane-content{margin-left:0px !important;}

.panel-flexible .panel-separator{margin:0 0 1em 0;}

.footer-branding {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;		
	width: 30%;
	float: left;
	text-align: center;
	padding: 30px 30px 15px 15px;
}

	.footer-branding,
	.footer-contact {
		display: block;
		width: 100%;
		border: 0;	
		float: none;	
	}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.has-feedback label.sr-only ~ .form-control-feedback{top:0;}

.cont
{
	padding-left:4px;
	line-height:1.7;
}


.table-link-comment td a{
	color: #0028F5;
}

.header-image .header-image-container {
  height: 100%;
  overflow: auto;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 100;                                      
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

.home p.slideshow-caption{
	margin-bottom: 13px;
}


.slideshow-caption .subtitle {
	text-transform: uppercase;
}
.card-bg{display:block;position:absolute;z-index:-1;top:-100%;left:0;min-width:100%;min-height:100%}

.pushy-contact {
    font-size: 120%;
    padding-left: 30px;
    color: #b3b3b1;
    margin-top: 20px;
}


.d-flex {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -moz-box !important;
  display: -ms-flexbox !important;
  display: flex !important; }


.footer-advert{
	float:left;
	display:block;
	width:313px;
	text-align:center;

}


.footer-advert img{
	border:1px solid #e7141b;
}


.footer-advert-last{
	text-align:right;
}


.footer-advert-middle{
	width:314px
}


.footer-advert-first{
	text-align:left;
}

header div.previews .preview div.info div.caption-container {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin: 0 auto;
  width: 1050px;
}

header div.previews .preview div.info div.caption-container div.caption-details {
  text-align: left;
  width: 75%;
}

header div.previews .preview div.info div.caption-container div.caption-link {
  text-align: right;
  width: 50%;
}

  header div.previews .preview div.info div.caption-container div.caption-details h2 {
    font-size: 25px;
  }
.credits .back_to_top {    display: block;    float: right;    text-align: center;}
.credits .back_to_top .to_top {    margin-top: 1rem;    height: 35px;    background-color: #eedc00;    border: none;    color: #fff;    font-size: 14px;    font-size: 0.875em;    font-weight: bold;    padding-left: 2rem;    padding-right: 3rem;    -webkit-transition: 0.4s;    transition: 0.4s;}
    .credits .back_to_top .to_top:before {        display: none;    }


.drkblue {
  color: #3F4953; }
 #pgc-1134-1-1 { width:97.3147%;width:calc(97.3147% - ( 0.0268532338309 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

#content .h_row_content:first-child {
  margin-top:0;
  padding-top:0;
}
	
	p#copyright {float:right; font-size:12px; padding-bottom:45px; color:#3d3d3d;text-shadow: 1px 1px 1px #fdfdfd; clear:both; padding-top: 25px;}
	
		p#copyright a {font-weight: bold; color:#3d3d3d;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.footer-bottom .col-md-6 {

    width: 100%;
	text-align: center;}

.tab-content .tab-pane p:last-child{margin: 0 0 0px;}
.mc-news-preview__content,.mc-node-preview__content{line-height:1.5;min-height:180px;position:relative;z-index:19;padding:0 25px 20px;font-size:14px}


#user {
    text-align: center;
    padding-top: 90px
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }


.header .container {
    padding-left: 30px;
    padding-right: 30px;
}


.container-menu {
    z-index: 3;
}
.cfct-module .cfct-mod-content{clear:both}
.bocss-placards .cfct-mod-content,.bocss-placards .cfct-module{display:flex;height:100%;width:100%}

.col-md-4, .col-md-8, .col-xs-12, .col-md-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }

	#menu{ float: left; padding-top: 21px; margin-bottom: 22px; }

	#menu li{ float: none; }

	#menu li i{ display: none; }

#menu li h6{ color: #fff; font-size: 10px; padding-top: 5px; }


.header-login .icon-lock svg .st0 {
  fill: #767676; }


.header-login:hover .icon-lock .st0, .header-login:active .icon-lock .st0, .header-login:focus .icon-lock .st0 {
  fill: #1e73e9; }


.icon-lock {
  display: inline-block;
  height: 12px;
  position: relative;
  width: 12px; }

body.sticky-header-type-over.sticky-header.wpv-not-scrolled .layout-logo-menu header.main-header.layout-logo-menu .first-row .logo-wrapper .normal-logo {
  opacity: 0;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.m-featured-case__anchor-wrapper{display:inline-block;cursor:pointer}
.m-featured-case__headline,.m-featured-case__client,.m-featured-case__anchor-wrapper{opacity:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}






	ul.contact
	{
		padding: 1.5em 0 0 0;
		list-style: none;
		cursor: default;
	}

	
	ul.contact li
	{
		display: inline-block;
		margin: 0 1em;
	}

	
	ul.contact li span
	{
		display: none;
		margin: 0;
		padding: 0;
	}

	
	ul.contact li a
	{
		color: inherit;
		font-size: 1.75em;
		display: inline-block;
		-moz-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		-webkit-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		-o-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		-ms-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	}

	
	ul.contact li a:hover
	{
		color: #fff;
	}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .tweet {
    margin: 10px 0 0;
    padding: 10px 0 0;
    list-style: none;
    position: relative;
    border-top: 1px solid;
    clear: both !important; 
    width: 100%;
    float: left;
}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .tweet a
{
    text-decoration: none !important;
}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .tweet .e-entry-title {
    margin: 0;
    overflow: hidden;
    white-space: pre-wrap;
    word-wrap: break-word;
    width: 100%;
}


.diysdk_twitterNG_twitterNG.web_view.webcomponent .tweet:hover .s-element-actions { visibility: visible;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}


.container_12 .grid_3,
.container_16 .grid_4 {
  width: 220px;
}


.container_12 .grid_4 {
  width: 300px;
}

.alx-tab .tab-item-thumbnail { width: 80px; margin-left: -94px; float: left; }

.alx-tab .tab-item-thumbnail,
.alx-posts .post-item-thumbnail { position: relative; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }

.alx-tab li:hover .tab-item-thumbnail,
.alx-tab li:hover .tab-item-avatar,
.alx-posts li:hover .post-item-thumbnail { opacity: 0.75; }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.brand-face--condensed{font-family:Oswald,Arial,Helvetica,sans-serif!important}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}


    .navbar-nav.nav li#menu-item-1807{
        padding-top:11px;
    }


    .navbar-nav.nav li#menu-item-1807 a{
        background: #ef662f;
        padding: 5px 10px;
        color: #fff;
    }


    .navbar-nav.nav li.menu-item-has-children a:hover{
        border-bottom: 3px solid #90c548;
    }


.page-template-tpl-home .section-featured-widget-inner, .page-template-tpl-home .section-featured-widget-title, .page-template-tpl-home .section-featured-widget-description, .page-template-tpl-home .section-featured-widget-btn-wrapper {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
}


.page-template-tpl-home .section-featured-widget-title {
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0;
}

  .page-template-tpl-home .section-featured-widget-title::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
    border-top: 2px solid #F04144;
    width: 100px;
  }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_description{text-shadow:0em 0em 0.4em #ffffff}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_description{text-shadow:0em 0em 0.4em #ffffff}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_description{text-shadow:0em 0em 0.4em #ffffff}
.pswp__item{position:absolute;left:0;right:0;top:0;bottom:0;overflow:hidden}
  


.payment-icon li a:hover{
    color: #db2723;
}

	ul.payment-icon {
		text-align: left;
	}

.payment-icon li{
    display: inline-block;
}

.payment-icon li a{
    font-size: 26px;
    color: #ffffff;
    display: inline-block;
    margin-right: 5px;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

  html #page #header .header_mid nav .menu-item-mega-description-container,
  html #page #header .header_bot nav .menu-item-mega-description-container {
    display: none;
  }

#footer .social li.instagram a:hover {
  background-color: #517fa4;
}

#footer .social li.instagram a:hover * {
  color:#fff !important;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height [class*=col-]{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex:1 0 0%;-webkit-box-flex:1;flex:1 0 0%;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;margin-right:15px;margin-left:15px}
.row-full{width:100vw;position:relative;margin-left:-50vw;left:50%}

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}



.home-slideshow {
  background-color: black;
  overflow: hidden;
}


.home-slideshow .widget {
  width: 100%;
  margin: auto;
}


.caption_green{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:25px;
	color:#fff;
	background-color:#445626;
	padding:5px;
	position:absolute;
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
}

.navigation {margin: 30px 0;}

.navigation .a-left a, .navigation .a-right a {
background: #eee;
padding: 5px 10px;
border: #e5e5e5 1px solid;
display:block;
}

.navigation a:hover {
    text-decoration: none;
    background: #eaeaea;
}


.clear-left {
  clear: left;
}

 
.clearfix:after, .clear {
  clear: both;
}


.clear {
  clear: both;
}

.main-block-paragraph h1, .main-block-paragraph h2{
	font-size: 20px;
	font-weight: normal;
	color: #181819;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}


.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}

.author-admin .s-thumb-word img,
.author-admin .s-thumb-word-blurb img{
  width:40px;
  height: 30px;}

.author-admin .word-blurb .blurb,
.author-admin .s-thumb-word-blurb .blurb,
.author-admin .m-thumb-word-blurb .blurb{
  display:block;}

.author-admin .word-blurb.horizontal li,
.author-admin .s-thumb-word-blurb.horizontal li,
.author-admin .m-thumb-word-blurb.horizontal li{
  max-width:240px;}

.widget-container {background-color: transparent;}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}

.font-12 {font-size:12px;}
.panel-grid .siteorigin-panels-stretch .widget_sow-image .panel-widget-style{padding:0}
.panel-grid-cell .panel-widget-style{padding:20px}
.widget_sow-video .panel-widget-style{padding:0 20px}
.widget_sow-video .panel-widget-style .sow-video-wrapper{position:relative;padding-bottom:56.25%;height:0}
.widget_sow-video .panel-widget-style .sow-video-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.total-item-1 .panel-widget-style{padding:0}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

  #footer .privacy { float: right; text-align: right; }


#tabs #tab-tags {
  padding: 10px;
  background: #fff;
  border: 1px solid #d9d9d9; }


#tabs .inside .list {
  display: none; }


#tabs .inside .list:first-child {
  display: block; }

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9;
  content: "";
}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}
.row{margin-left:-15px;margin-right:-15px}


#menu-strip {
    background-color: #00ab6b;
}
.menu-footer-menu-container{font-family:montserrat;text-transform:uppercase;font-size:.8em;border-top:1px solid #ccc;padding-top:40px;margin:40px 0}
.menu-footer-menu-container ul{padding:0}
.menu-footer-menu-container ul li{margin-bottom:0}
.menu-footer-menu-container li:after{content:"\2758";padding-left:3px}
.menu-footer-menu-container li:last-child:after{content:"";padding-left:3px}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}
.et_close_search_field:after{color:#7f7f7f!important}
.table-list .coll-4 .info{display:none}
footer .info{margin:0;color:#fff;font-size:12px;padding:6px 0 0}

.aside-1-list-header{
    width: 626px;
    margin: auto;
    padding-left: 15px;
    text-align: left;

}


#wp-socials {
    width:100%;
    min-height:29px;
    position: relative;
    text-align:left;
}
 
#wp-socials-general-btn { float: left;min-height:65px; }

#wp-socials-fb-like { float:left;margin-right:5px;min-height: 65px; }

#wp-socials-twitter { float:left;margin-right:5px;max-width: 85px;min-height: 65px; }

#wp-socials-linkedin { float:left;margin-right:5px;margin-top: 4px;min-height: 65px; }

#wp-socials-plusone { float:left;margin-right:5px;min-height: 30px; }

#wp-socials-addthis { float:left;margin-right:5px;margin-top: 4px;min-height: 65px; }




.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before  {
	content: " ";
	display: table;
}


.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.site-inner {
	clear: both;
	padding-top: 5px;
}


.lifestyle-pro-landing .site-inner,
.lifestyle-pro-landing .entry {
	padding: 0;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

.mashsb-buttons a.mash-center,.mashsb-count,.onoffswitch,.onoffswitch2{text-align:center}
.onoffswitch,.onoffswitch2{-ms-user-select:none;margin-left:0;-webkit-user-select:none;-moz-user-select:none}
.onoffswitch2{position:relative;display:inline-block;float:left;margin-right:3px;cursor:pointer;background-color:#C5C5C5;width:42px;height:42px;line-height:42px}
.onoffswitch2.mash-medium{width:36px;height:36px;line-height:36px}
.onoffswitch2.mash-small{width:28px;height:28px;line-height:28px}
.onoffswitch2:before{content:"-";display:inline-block;font-weight:700;font-size:30px;font-family:arial;vertical-align:super}
.onoffswitch,.onoffswitch-inner:after .onoffswitch2,.onoffswitch-inner:before,.onoffswitch2-inner:after,.onoffswitch2-inner:before{margin-right:0;width:41px}

#footer_links2,#footer_links3,#footer_links4,#footer_links5{
width:14%;
float:left;	
display:block;
}

#footer_links1,#footer_links2,#footer_links3,#footer_links4,#footer_links5,#footer_links6{
width:100%;	
text-align:center;
	}


#top-footer .np-footer-widget-wrapper {
    margin-left: -2%;
}

.menu-subtitle.menu-subtitle,.navbar .nav .menu-subtitle.menu-subtitle.menu-subtitle{font-family:'proxima-nova-extra-condensed';font-style:normal;font-weight:700;}
.menu-title{text-transform:uppercase;font-weight:bold;white-space:nowrap;}
.navbar .menu-title{font-size:30px;}
.menu-subtitle{color:#000;white-space:nowrap;}
.navbar .nav .menu-subtitle{clear:both;text-align:right;}
.save-as,.region-footer .menu,.region-footer #block-block-3,.region-footer #block-block-2 .visible-xs-block,.breadcrumb,#icon-boxes-wrapper{display:none !important;}
.footer .menu .dropdown{overflow:hidden;}
.footer .red-dot-arrow,.footer .menu-subtitle{display:none;}
.dropdown-toggle:hover .menu-subtitle,.dropdown-toggle:focus .menu-subtitle,.dropdown-toggle.active-trail .menu-subtitle,.footer a,.footer a:hover,.footer a:focus{color:#fff;}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}


#header .inner .sns dd.tw {
  background-position: 0 0;
}


#header .inner .sns dd.tw a {
  background-position: 0 0;
}


#body_home #home_news .post .sns li.tw {
  background-position: 0 0;
}


#body_home #home_news .post .sns li.tw a {
  background-position: 0 0;
}


#body_news #search_news .post .sns li.tw {
  background-position: 0 0;
}


#body_news #search_news .post .sns li.tw a {
  background-position: 0 0;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.most_dl .dls{text-align: center; width: 3rem;}


#footer .creds {
	float: right;
	padding: 0 10px 0 0;
	text-align: right;
	width: 695px;
}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .permalink a:hover { text-decoration:underline !important; }

.diysdk_twitterNG_twitterNG.web_view.webcomponent .permalink {
    float: right;
    position: relative;
    z-index: 50;
}

.slider-feature-wrap.responsive-img .at-feature-section .at-slide-unit,
.beside-slider.responsive-img .fs-right-slider .at-beside-slider-unit{height:auto!important;}

.slider-feature-wrap .slider-section,
.slider-feature-wrap .slider-section img,
.slider-feature-wrap .beside-slider,
.slider-feature-wrap .beside-slider img{width:100%;max-width:100%;}

.slider-feature-wrap .slider-section{margin-bottom:10px;}

.slider-feature-wrap{margin-bottom:20px;}

.slider-feature-wrap.full-width .slider-section,
.slider-feature-wrap.full-width .slider-section img,
.slider-feature-wrap.full-width-right .beside-slider,
.slider-feature-wrap.full-width-right .beside-slider img{width:100%;max-width:100%;}
.tribe-mini-calendar-event .list-date .list-dayname{background:#fff;color:#666;display:block;font-size:11px;letter-spacing:.5px;padding:3px;text-align:center;text-transform:uppercase}






.post { padding: 20px 30px; background: transparent; }


.post .title { float: left; width: 600px; }
.credits-area{margin-left:145px;font-size:13px;text-align:left;padding:20px 0;}

div#footer {
	width:285px;
	float:right;
	clear:right;
	color:#a6a8ab;
	font-size:10px;
	line-height:18px;
	padding: 75px 90px 0px 0px;
	text-align: right;
}

div#footer a{
	color:#a6a8ab;
}

div#footer a:hover{
	color:#231F20;	
}

.home div#footer{
	padding-top:2px;
	margin-top:-20px;
}
.span4{width:370px}
.row-fluid .span4{width:31.623931623931625%;*width:31.570740134569924%}
input.span4,textarea.span4,.uneditable-input.span4{width:356px}


div.but_big{
	width: 180px;
	margin:0;
	padding:0;
}


.slide_menu_find{
    width: 100%;
    padding: 19px 27px 0 27px;
}


.slide_menu_find input[name=q]{
    width: 100%;
    height: 36px;
    border: 1px solid #e1e1e1;
}


#copyright{
clear:both;
padding:10px 0 37px;
text-align:center;
color:#000;
font-size:10px;
}

#section_mainbp{
width:100%;
float:left;
display:block;		
}

  section.hero .imgholder {
    height: 400px; }

  section.pagehero .imgholder {
    width: 100%;
    height: 400px; }

  section.pagehero.has-text-overlay .imgholder {
    height: auto;
    max-height: none; }

  section.photo-feature-box .imgholder {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; }




.mh-back-to-top { display: none; position: fixed; right: 25px; bottom: 25px; padding: 5px 8px 8px; color: #fff; background: #e64946; z-index: 999; }

.mh-back-to-top:hover { color: #fff; }

.mh-back-to-top .fa { font-size: 24px; }
.global-toolbar__scrollable{height:100%;overflow-y:auto;-webkit-overflow-scrolling:touch}
.global-toolbar--open .global-toolbar__scrollable{max-height:539px}

.mobile-menu-container {position:relative;padding-top: 30px;}

	
.copy 
	{
	float:left;
	color: #5A5A5A;
	padding: 17px 0 0 33px;
}
.fusion-tabs.clean .tab-content{margin-top:20px}
.fusion-tabs.clean .tab-content .tab-pane{padding:0;background:0 0;border:none}
.fusion-tabs.horizontal-tabs.clean .tab-content{margin-top:40px;}
.fusion-tabs.vertical-tabs .tab-content{width:84.5%;}
.fusion-tabs.vertical-tabs.clean .tab-content{margin:0;width:75%;padding-left:40px;}


.pcastudiestabs .tab-content .tab-pane .pcastudiesattachment .content-box-column {
	margin-bottom: 0;
}
.fusion-tabs.fusion-tabs-1 .nav,.fusion-tabs.fusion-tabs-1 .nav-tabs,.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{border-color:#ebeaea;}
